/*
 Theme Name:   Gusto Child
 Theme URI:    http://andrewduarte.com.au/gusto-child/
 Description:  Gusto Child Theme
 Author:       Andrew Duarte
 Author URI:   http://andrewduarte.com.au
 Template:     yoo_gusto_wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  gusto-child
*/
.logo {
    width: 90%;
    position: relative;
    bottom: 33px;
  }

.tm-navbar .tm-navbar-container{
    justify-content: center !important;
}

.tm-navbar-center .tm-nav{
    margin-top: 0 !important;
}

.device-lap-bg{
    background-image: url(//andrewduarte.com.au/wp-content/uploads/Laptop-bg.png);
    width: 100%;
    height: 652px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: contain;
    float: left;
    top: 0;
    z-index: -1;
    margin-bottom: -530px;
}
.device-wrapper {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
/* .device-wrapper cther aspect ratios to try:
 * 56.25% = 16:9
 * 75% = 4:3
 * 66.66% = 3:2
 * 62.5% = 8:5
 */

.device-screen-lap {
    max-width: 76%;
    max-height: 84.5%;
    margin: 0 9.5%;
    overflow-y: scroll;
    position: absolute;
    top: 5.7%;
    bottom: 0;
    left: 2.5%;
    right: 0;
}

@media only screen and (min-width: 575.98px){
    .logo{
        display: none;
    }
}

@media (min-width: 768px){
    .tm-navbar-center .tm-navbar-container {
        height: 100px !important;
    }
}


@media only screen and (min-width: 1199px){
.device-screen-lap{
    max-width: 843px;
    max-height: 530px;
    margin: 0 auto;
    left: 0;
    }
}
